<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaAction2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_action', function($table)
        {
            $table->string('status_accountant', 191)->nullable(false)->default('new')->change();
            $table->string('status_director', 191)->nullable(false)->default('new')->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_action', function($table)
        {
            $table->string('status_accountant', 191)->nullable()->default(null)->change();
            $table->string('status_director', 191)->nullable()->default(null)->change();
        });
    }
}
